Subject: [os2genau_digest] No. 611
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 8 May 2003 00:04:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 07 May 2003
 Number  611
**************************************************

Subjects for today
 
1  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at Dick Smiths : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at Dick : Voytek Eymont <voytek at sbt dot net dot au>
3  Re:  modem problems solved, V92 : <djn at peninsula.hotkey dot net dot au>
4   Wierd spam : <djn at peninsula.hotkey dot net dot au>
5   V92 explained : Ed Durrant <edurrant at bigpond dot net dot au>
6   MSN Messenger clients : Gavin Miller" <drumextreme at impulse dot net dot au>
7  Re:  MSN Messenger clients : John Angelico" <talldad at kepl dot com dot au>
8  Re:  MSN Messenger clients : nickl at arach dot net dot au

**= Email   1 ==========================**

Date:  Mon, 05 May 2003 19:43:09 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at Dick Smiths

Paul Smedley wrote:

> Hi Ed,

> Let me know how you go with Overburn and cdrecord.  I haven't been able to get it to work
> in OS/2 using the -overburn option on an ISO that was like 80:30 long.  Interestingly
> enogh, Nero under Win98 worked perfectly on the same media that failed a test write with
> cdrecord.
>
> Regards,
>
> Paul.

I've heard good things and not so good things about Nero. Generaly it's good value for money
(especially when you get it with the drive). It can copy several "protected" CDs where Roxio
won't but perhaps this is exactly because it doesn't check the media and simply copies bit for
bit. If the media being written to is not 100%, the result would be a suspect CD.

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 7 May 2003 16:16:48
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at Dick

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 05 May 2003 19:43:09 +1000

> I've heard good things and not so good things about Nero.

I've tried to use Nero once on a Compaq notebbok, I wanted to copy some
files to a CDR, as it wouldn't do, I've decide to update it

to update to the latest code, it took something like a 10 or 20 MB download,
just for an update.

then, I still couldn't copy files to a CDR

after I read the docs, I learned that Nero can NOT mount CDR as a drive
letter access device, ONLY a CD-RW

so, I think Nero CD app is pretty useless crap.

YMMV

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 05 May 2003 17:44:44 -1000
From:  <djn at peninsula.hotkey dot net dot au>
Subject:  Re:  modem problems solved, V92

Hi All

As an ex PMG trchnician I may be able to cast a little light on the 
subject.

The problem of wireing in parallel is that each bell was decoupled from 
the line by a series capacitor. (Almost said condenser)
If you wire in parallel all these capacitors are in parallel across the 
line and playing merry hell with the line impedience. The ring current 
increased and the induced voltages were quite high.
Anyway that is why the socked(old fashioned flat type, has three pairs 
of contacts. 
The telephones are wired up so only one capicator is across the line and
it is in series with all the bells which are connected in parallel. 
Inside the phones there is a jumper that must be moved.

What I did when I still had points allover the house was plug the modem 
into the incomming line and the rest of the house wireing into the 
telephone socket of the modem.
When the modem is not on line the rest of the house is connected through
to the telephone system. When you want to use the modem, it cuts of the 
rest of the house and no one can interupt it.

I have just over Easter, removed all the other telephone sockets from 
the rest of the house. Just have the one in my office, along with a 
cordless phone base station which sits on top of the modem, and a 
satalite station and extra remote handset in the living room.

It has made the whole thing neater.

Regards

Dennis.

On Sun, 4 May 2003 23:03:35 , Voytek Eymont wrote:

>** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Sat, 03 May 2003 21:53:59 +1000
>
>
>> Sorry, I am also not a qualified telco engineer. I would guess however that they could install an 
>> impedance matching transformer when multiple devices must be connected to one line. They could 
>> certainly check the impedance at all sockets.
>
>my understanding is that additional sockets are wired in parallel, nothing more,
>nothing less.
>
>I guess they could connect whatever, but, I'd guess, they don't.
>
>anyhow, tonight I unplugged the Panasonic cordless, and, left the Swistell phone 'in' ,
>and, only got 33.6, so, clearly the Swistell is the culprit.
>
>with P plugged in , and S unplugged, I got about 45
>
>
>
>Voytek Eymont
>SBT Information Systems Pty Ltd
>http://www.sbt dot net dot au/links/
>phone +61-2 9310-1144 fax +61-2 9310-1118 
>

> 

>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 05 May 2003 18:31:02 -1000
From:  <djn at peninsula.hotkey dot net dot au>
Subject:   Wierd spam

I just received this wierd spam message

It is composed entirely of dotted quads

But I can't work out how it got into my post box, my email address is 
not mentioned anywhere in the header.

I've coppied it into the attached file if someone wants to have a look 
at it.

I've just found another, this one at least is addressed to me, it's the 
contents which disturb me. I'e appended to the other message.

This one seems to be a list of ping results from some automatic ping 
producer, as it's not me doing it, why is it being sent to me.

Regards

Dennis.

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 07 May 2003 20:01:51 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   V92 explained

Since we've talked a little about this new standard, I though this
information that I have come across might be of interest:

Far from being an outmoded technology, dial-up modems still manage the
bulk of the world's Internet connections. And with the release of the
new
V.92 standard, dial-up enters a new world of speed and flexibility.

V.92 represents the latest in dial-up technology, building on the
previous V.90 blueprint with:

    faster data upload rates,
    faster, more reliable connection to ISPs,
    the ability to place Internet connections on hold to receive phone
calls,
    V.44 compression technology allowing faster handling of Web pages.

What is V.92?
V.92 is the new international standard developed by the ITU
(International Telecommunication Union) for analog modems that improves
on the existing V.90 standard in a number of important ways:

    It allows you to take incoming calls while on line by putting the
"modem on hold." This capability, unique to V.92 requires a call waiting
service which is provided by most local phone companies.
    Allows you to connect to the Internet faster. Most Internet users
dial the same telephone number from the same location when going
online. In this case, the modem stores the characteristics of the call
and shortens the modem start-up sequence.
    V.92 improves upstream data rates by as much as 40%. While the
current V.90 standard limits upstream data rates to 33.6 Kbits/sec, the
new V.92 standard allows for an optimum upstream data rate of 48
Kbits/sec.
    Allows users to 'squash' more data through a dial-up connection via
new V.44 compression technology. V.44 is designed to compress HTML code,
the basis of most Web pages, thereby further improving the overall
Internet experience.
    What do I need to use V.92?

    You should have four things on your checklist:
    1.        Your modem must support V.92
    2.        Your ISP must support V.92
    3.        You must have V.92 controller software installed. (Not all
ISPs support all three V.92 features so please check with your ISP
first)
    4.        You must have call waiting enabled on your phone line if
you wish to use the hold feature.
    Configuring V.92 software

    Once you have a V.92 modem and an ISP that supports the V.92
features you wish to use, all you need to do is configure your V.92
control  software.

    This software is generally an additional piece of software that gets
installed after your modem driver (or can come integrated in your modem
driver) the control software will contain a  configuration page for the
various V.92 components, this will allow you to define what you want to
do with V.92. The control software will let you do some or all of the
following:

    Tell the modem what to do with an incoming call when you are
connected to the Internet (do you want to answer it or ignore it?).
    Allow you to place a call on hold and make an outbound phone call.
    Allow you to view the caller ID of the incoming call.
    Allow you to select if V.44 is used or not.

    Most control software is very easy to use and will set itself up to
start automatically when you start your PC (although this can always be
changed)

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 07 May 2003 22:07:15 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:   MSN Messenger clients

Hi all,

Now I HATE asking this, but is there a client for MSN Messenger for OS/2 that anyone 
knows of?  Now I know I should be using ICQ for this type of thing, but alas, all those to 
whom I would chat are using the crappy MS rip-off version.

Cheers
G

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 07 May 2003 22:40:03 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  MSN Messenger clients

On Wed, 07 May 2003 22:07:15 +1000 (EST), Gavin Miller wrote:

>Hi all,
>
>Now I HATE asking this, but is there a client for MSN Messenger for OS/2 that anyone 
>knows of?  Now I know I should be using ICQ for this type of thing, but alas, all those to 
>whom I would chat are using the crappy MS rip-off version.

Don't know Gavin, but if there was a Linux freeware command line one, you
might be able to run that under OS/2 

(says he vaguely remembering something but not too well, and without
detailed procedures to help...)

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Microsoft does nothing carelessly - except code!
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 07 May 2003 21:36:31 +1100
From:  nickl at arach dot net dot au
Subject:  Re:  MSN Messenger clients

Hi All

I found JMSN Messenger in the Java Corner area...I think it could be fit
for purpose. In fact, I *think* I got it to go on either Java 1.3.1 or 1.4
(the Odin version.).

I asked my daughter to try it out....she contacted some friends and says
it works, but wouldn't let me try it, so, unfortunately, I have no idea
how it works....a secret that the young want to keep :-)

The very best of luck

NICK

In <0079482790.000065B2 at server1.os2site dot com>, on 05/07/03 
   at 09:36 PM, "Gavin Miller" <drumextreme at impulse dot net dot au> said:

>Hi all,

>Now I HATE asking this, but is there a client for MSN Messenger for OS/2
>that anyone  knows of?  Now I know I should be using ICQ for this type of
>thing, but alas, all those to  whom I would chat are using the crappy MS
>rip-off version.

>Cheers
>G

> 

-- 
-----------------------------------------------------------
nickl at arach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------